package com.rjconsultores.ventaboletos.rest.bean;

import java.util.List;

import org.codehaus.jackson.annotate.JsonIgnoreProperties;

@JsonIgnoreProperties(ignoreUnknown = true)
public class ParamsSincronizarRolOperativo {
	private List<Integer> listRolOperativos;

	public List<Integer> getListRolOperativos() {
		return listRolOperativos;
	}

	public void setListRolOperativos(List<Integer> listRolOperativos) {
		this.listRolOperativos = listRolOperativos;
	}

}
